microsoft-foundry.rest.security.o-auth2-auth
Agent Sessions
Stop a session
POST
/agents/{agent_name}/endpoint/sessions/{session_id}:stop
Terminates the specified hosted agent session and returns 204 No Content when the request succeeds.
パス パラメーター
agent_name
string
必須
The name of the agent.
session_id
string
必須
The session identifier.
クエリ パラメーター
api-version
string
必須
The API version to use for this operation.
応答
There is no content to send for this request, but the headers may be useful.
要求
POST /agents/{agent_name}/endpoint/sessions/{session_id}:stop HTTP/1.1
回答
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json